import { http } from '@/utils/http'

export const getAircraftNumbersApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/resource/flight/getAircraftNumbers',
        data,
        config
    })
}
export const getAcReduceListApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/system/Aircraft/getAcReduceList',
        data,
        config
    })
}
export const getAdminListApi = (data, config) => {
    return http({
        method: 'POST',
        url: '/system/getAdminList',
        data,
        config
    })
}
